/*
	Theme Name: Vividcd
	Theme URI: http://www.themenectar.com
	Author: ThemeNectar
	Author URI: http://themenectar.com
	Description: An Ultra Responsive Multi-Purpose Theme.
	Version: 1.0.0
	Template: salient
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html

*/

@import url("../salient/style.css");

/* primary menu*/
#header-outer:not([data-lhe="animated_underline"]) header#top nav ul li[class*="button_bordered"] a:hover {
    margin-right: 16px !important;
    margin-left: 16px !important;
}
/* Secondary Menu */
#header-secondary-outer {
    background-color: #333333!important;
    opacity: .8;
    height: 45px;
}
body[data-header-color="custom"] #header-secondary-outer nav >ul >li >a {
    border: none;
    font-size: 16px !important;
    font-weight: 500 !important;
    opacity: .7;
    line-height: 1.6em !important;
}
body[data-header-color="custom"] #header-secondary-outer nav >ul >li >a:hover  {
    opacity: 1;
}
#header-secondary-outer ul {
    height: 45px;
    margin-right: 16px;
}
.secnd-menu a:before {
    content:url('http://122.201.121.74/~vividcd/wp-content/uploads/2017/08/user-20.png');
    position: relative;
    top: 4px;
    right: 8px;
}
.small-nav {
	top: 0 !important;
}
.sub-menu {
	display:none;
}
.sub-menu:hover {
	display: block;
}
#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a, 
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, 
#slide-out-widget-area.fullscreen-alt .inner .widget.widget_nav_menu li a, 
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
	line-height: 30px !important;
}
@media only screen and (min-width:1px) and (max-width:1000px){
	#header-secondary-outer nav ul.sf-menu {
	     border-top: none !important;
	}
	body[data-header-color="custom"] #header-secondary-outer nav >ul >li:last-child {
	    border-right: none !important;
	}
	#header-secondary-outer nav > ul > .secnd-menu {
	    float: right !important;
	}
	#header-secondary-outer nav >ul >.secnd-menu >a {
	    padding: 10px 0px !important;
	    margin-right: 0px;
	}
}

